summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* raspberrypi-userland: Claim a mesa version for wayland-egl packageMart Raudsepp2015-03-101-1/+5
| | | | | Otherwise versioned checks for wayland-egl package fail. In particular, gst-plugins-bad needs at least version 9.0 (probably a mesa[egl] ver)
* raspberrypi-userland: Point to an available snapshot tarball locationMart Raudsepp2015-02-261-1/+1
| | | | | | | I didn't end up bumping this in main tree yet, so for now make the snapshot tarball available from my devspace and use it. Before I had it only available locally and no-one could use this rpi-userland version bump.
* raspberrypi-userland: Copy the wayland-egl pkgconfig file to libdirMart Raudsepp2015-02-171-0/+1
| | | | so other packages see it
* raspberrypi-userland: Bump to latest snapshot for RPi2 ARMv7 supportMart Raudsepp2015-02-141-0/+77
Also remove useless CMAKE_TOOLCHAIN_FILE defining - eclass supposedly overrides that anyways. Build fails with as-needed, though due to mmal_util linkage issues. Temporarily filter it out.